/* =============================================================================
 * Reset styles.
 * ============================================================================= */
body {
	overflow:hidden;
	height:100%;
	background-color:black;
	cursor:default;
}

html, body, input, select, optgroup, option, textarea, button, table {
	font-family:"Trebuchet MS",Arial,sans-serif;
	font-size:13px;
	line-height:1;
	color:#222222;
}

h1 {
	font-size:15px;
}

body, form, h1, h2, input, ul, li {
	padding:0;
	margin:0;
}

ul {
	list-style-type:none;
}

a {
	color:#222222;
}

a:hover {
	color:#444444;
}


/* =============================================================================
 * Crossbrowser form styling (based on formalize.me).
 * ============================================================================= */
input[type="search"]::-webkit-search-decoration {
	display:none;
}

input[type="file"]:focus, input[type="file"]:active, input[type="radio"]:focus, input[type="radio"]:active, input[type="checkbox"]:focus, input[type="checkbox"]:active {
	box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;
}

button, input[type="reset"], input[type="submit"], input[type="button"] {
	-webkit-appearance:none;
	box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
	border-radius:2px; -webkit-border-radius:2px; -moz-border-radius:2px; -ms-border-radius:2px; -o-border-radius:2px;
	background-clip:padding-box; -webkit-background-clip:padding; -moz-background-clip:padding; -ms-background-clip:padding-box; -o-background-clip:padding-box;
	height:22px;
	width:auto;
	font-size:13px;
	line-height:13px;
	font-weight:bold;
	text-shadow:0 1px 0 white;
	color:rgba(0,0,0,0.75);
	background:url(../img/form_button_bg.png) repeat-x;
	border:1px solid #848484;
	cursor:pointer;
	outline:0;
	overflow:visible;
	margin:0;
	padding:1px 10px;
	width:auto;
}

button.double, input[type="reset"].double, input[type="submit"].double, input[type="button"].double {
	height:42px;
	background-image:url(../img/form_button_double_bg.png);
	line-height:16px;
}

button:hover, input[type="reset"]:hover, input[type="submit"]:hover, input[type="button"]:hover,
button:focus, input[type="reset"]:focus, input[type="submit"]:focus, input[type="button"]:focus {
	color:black;
}

button:active, input[type="reset"]:active, input[type="submit"]:active, input[type="button"]:active {
	color:black;
}

button::-moz-focus-inner, input[type="reset"]::-moz-focus-inner, input[type="submit"]::-moz-focus-inner, input[type="button"]::-moz-focus-inner {
	border:0;
	padding:0;
}

textarea, select, input[type="date"], input[type="datetime"], input[type="datetime-local"], input[type="email"], input[type="month"], input[type="number"],
input[type="password"], input[type="search"], input[type="tel"], input[type="text"], input[type="time"], input[type="url"], input[type="week"] {
	box-sizing:border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box;
	background-clip:padding-box; -webkit-background-clip:padding; -moz-background-clip:padding; -ms-background-clip:padding-box; -o-background-clip:padding-box;
	border-radius:0; -webkit-border-radius:0; -moz-border-radius:0; -ms-border-radius:0; -o-border-radius:0;
	background-color:white;
	border:1px solid;
	border-color:#a4a4a4 #c1c1c1 #e1e1e1;
	border-color:#bbbbbb;
	color:black;
	outline:0;
	margin:0;
	padding:1px;
	text-align:left;
	font-size:13px;
	height:22px;
}

textarea[disabled], select[disabled], input[type="date"][disabled], input[type="datetime"][disabled], input[type="datetime-local"][disabled], input[type="email"][disabled],
input[type="month"][disabled], input[type="number"][disabled], input[type="password"][disabled], input[type="search"][disabled], input[type="tel"][disabled], input[type="text"][disabled],
input[type="time"][disabled], input[type="url"][disabled], input[type="week"][disabled] {
	background-color:#eeeeee;
}

button[disabled], input[disabled], select[disabled], select[disabled] option, select[disabled] optgroup, textarea[disabled] {
	box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;  
	user-select:none; -moz-user-select:-moz-none; -webkit-user-select:none; -khtml-user-select:none;
	color:#888888;
	cursor:default;
}

button[disabled]:hover, input[disabled]:hover {
	color:#888888;
}

input::-webkit-input-placeholder, textarea::-webkit-input-placeholder {
	color:#888888;
}

input:-moz-placeholder, textarea:-moz-placeholder {
	color:#888888;
}

textarea, select[size], select[multiple] {
	height:auto;
}

@media (-webkit-min-device-pixel-ratio:0) {
	::-webkit-validation-bubble-message {
		box-shadow:none; -webkit-box-shadow:none;
		background:-webkit-gradient(linear, left top, left bottom, color-stop(0, #666666), color-stop(1, black));
		border:1px solid;
		border-color:#747474 #5e5e5e #4f4f4f;
		color:white;
		font:13px/17px "Lucida Grande", Arial, "Liberation Sans", FreeSans, sans-serif;
		overflow:hidden;
		padding:15px 15px 17px;
		text-shadow:black 0 0 1px;
		height:16px;
	}

	::-webkit-validation-bubble-arrow, ::-webkit-validation-bubble-top-outer-arrow, ::-webkit-validation-bubble-top-inner-arrow {
		box-shadow:none; -webkit-box-shadow:none;
		background:#666666;
		border:0;
	}
}

textarea {
	overflow:auto;
	resize:vertical;
	width:100%;
	line-height:16px;
}

optgroup, .fakeoptgroup {
	font-style:normal;
	font-weight:bold;
	margin-top:5px;
	padding-top:5px;
	border-top:1px solid #bbbbbb;
}

.fakeoptgroupitem {
	padding-left:20px;
}

input:invalid, button:invalid, select:invalid, textarea:invalid {
	box-shadow:none; -webkit-box-shadow:none; -moz-box-shadow:none; -o-box-shadow:none;
}

input::-moz-focus-inner, button::-moz-focus-inner, select::-moz-focus-inner, textarea::-moz-focus-inner {
	border:0;
	padding:0;
}


/* =============================================================================
 * JQuery tipsy styling. When using html content <hr> is styled as well as
 * <dl|dt|dt>. <dl|dt|dd> allows to do simple left-aligned label/value lines.
 * ============================================================================= */
.tipsy {
	padding:5px;
	font-size:12px;
	line-height:15px;
	position:absolute;
	z-index:200;
}

.tipsy-inner {
	padding:5px 8px 5px 8px;
	background-color:#913434;
	color:white;
	max-width:200px;
	text-align:center;
	border-radius:3px; -moz-border-radius:3px; -webkit-border-radius:3px;
}

.tipsy-arrow {
	position:absolute;
	background:url('../img/tipsy.gif') no-repeat top left;
	width:9px;
	height:5px;
}

.tipsy-n .tipsy-arrow {
	top:0;
	left:50%;
	margin-left:-4px;
}

.tipsy-nw .tipsy-arrow {
	top:0;
	left:10px;
}

.tipsy-ne .tipsy-arrow {
	top:0;
	right:10px;
}

.tipsy-s .tipsy-arrow {
	bottom:0;
	left:50%;
	margin-left:-4px;
	background-position:bottom left;
}

.tipsy-sw .tipsy-arrow {
	bottom:0;
	left:10px;
	background-position:bottom left;
}

.tipsy-se .tipsy-arrow {
	bottom:0;
	right:10px;
	background-position:bottom left;
}

.tipsy-e .tipsy-arrow {
	top:50%;
	margin-top:-4px;
	right:0;
	width:5px;
	height:9px;
	background-position:top right;
}

.tipsy-w .tipsy-arrow {
	top:50%;
	margin-top:-4px;
	left:0;
	width:5px;
	height:9px;
}

.tipsy-inner hr {
	border:0;
	height:1px;
	background-color:white;
}

.tipsy-inner dl {
	margin:0;
	padding:0;
	text-align:left;
	
}

.tipsy-inner dt {
	margin:0;
	padding:0;
	float:left;
	width:100px;
}

.tipsy-inner dd {
	margin:0;
	padding:0;
	margin-left:100px;
}

.tipsy-inner dl+dl {
	margin-top:2px;
	border-top:1px solid rgba(255,255,255,0.5);
	padding-top:2px;
}


/* =============================================================================
 * JQuery UI datepicker styling.
 * ============================================================================= */
.ui-datepicker {
	display:none;
	background-color:white;
	border:1px solid #bbbbbb;
}

.ui-datepicker-header {
	position:relative;
}

.ui-datepicker-prev, .ui-datepicker-next {
	position:absolute;
	top:0;
	line-height:22px;
	font-weight:bold;
	font-style:italic;
	padding:0 5px;
}

.ui-datepicker-prev {
	left:0;
}

.ui-datepicker-next {
	right:0;
}

.ui-datepicker-title {
	font-weight:bold;
	font-style:italic;
	text-align:center;
	line-height:22px;
}

.ui-datepicker-calendar {
	border-spacing:1px;
}

.ui-datepicker-calendar thead th {
	text-align:center;
	font-size:12px;
	line-height:16px;
}

.ui-datepicker-calendar thead .ui-datepicker-week-end {
	background-color:#eeeeee;
}

.ui-datepicker-calendar tbody td a {
	text-decoration:none;
	border:1px solid #dddddd;
	display:inline-block;
	width:22px;
	line-height:22px;
	text-align:center;
	cursor:default;
}

.ui-datepicker-calendar tbody td a:hover {
	border-color:highlight;
}

.ui-datepicker-calendar tbody .ui-datepicker-today a {
	border-color:#999999;
}

.ui-datepicker-calendar tbody .ui-datepicker-week-end {
	background-color:#eeeeee;
}

.ui-datepicker-calendar tbody .ui-datepicker-current-day {
	background-color:highlight;
}

.ui-datepicker-calendar tbody .ui-datepicker-current-day a {
	border-color:highlight;
	color:highlighttext;
}

.ui-datepicker-trigger {
	font-size:12px;
	font-weight:normal;
	height:18px;
	line-height:16px;
	margin-left:-24px;
	margin-right:2px;
	width: 18px;
	color:black;
	text-shadow:0 0 0;
	border-radius:0;
}


/* =============================================================================
 * JQuery token input styling.
 * ============================================================================= */
ul.token-input-list {
    overflow:hidden;
	width:488px;
    height:auto !important;
	min-height:20px;
    border:1px solid #bbbbbb;
    cursor:text;
    z-index:999;
    margin:0;
    padding:0;
    background-color:white;
    list-style-type:none;
    clear:left;
	font-weight:normal;
	vertical-align:top;
	display:inline-block;
}

ul.token-input-list li input {
    border:0;
    width:100px;
	height:20px;
    background-color:white;
    margin:0 0 0 1px;
	padding:0;
    -webkit-appearance:caret;
}

li.token-input-token {
    overflow:hidden; 
    height:auto !important; 
    margin:1px 0px 0px 1px;
    padding:0px 2px;
    background-color:#eeeeee;
    cursor:default;
    border:1px solid #dddddd;
    border-radius:2px; -moz-border-radius:2px; -webkit-border-radius:2px;
    float:left;
    white-space:nowrap;
}

li.token-input-token p {
    display:inline;
    padding:0;
    margin:0;
	line-height:16px !important;
}

li.token-input-token span {
    color:#999999;
    margin-left:5px;
    font-weight:bold;
    cursor:pointer;
}

li.token-input-selected-token {
    background-color:highlight;
    border-color:highlight;
    color:highlighttext;
}

li.token-input-selected-token span {
	color:highlighttext;
}

li.token-input-input-token {
    float:left;
    margin:0;
    padding:0;
    list-style-type:none;
}

div.token-input-dropdown {
    position:absolute;
    width:488px;
	max-height:250px;
	overflow:auto;
    background-color:white;
	border:1px solid #bbbbbb;
    cursor:default;
    z-index:1;
}

div.token-input-dropdown p {
    margin:0;
    padding:2px;
	font-size:12px;
	line-height:16px;
    font-weight:bold;
	color:#999999;
}

div.token-input-dropdown ul {
    margin:0;
    padding:0;
}

div.token-input-dropdown ul li {
    background-color:white;
    padding:3px;
    margin:0;
    list-style-type:none;
}

div.token-input-dropdown ul li.token-input-dropdown-item {
    background-color:white;
}

div.token-input-dropdown ul li.token-input-dropdown-item2 {
    background-color:white;
}

div.token-input-dropdown ul li em {
    font-weight:bold;
    font-style:normal;
}

div.token-input-dropdown ul li.token-input-selected-dropdown-item {
    background-color:highlight;
    color:highlighttext;
}


/* =============================================================================
 * Border in various colors with parchment background.
 * ============================================================================= */
.border, #content.border {
	border:25px solid transparent;
	padding:0px;
	background-position:top left, top right, bottom right, bottom left, top, right, bottom, left, center;
	background-repeat:no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-y, repeat-x, repeat-y, repeat;
	background-origin:border-box, border-box, border-box, border-box, border-box, border-box, border-box, border-box, content-box;
	background-clip:border-box, border-box, border-box, border-box, border-box, border-box, border-box, border-box, content-box;
}

.border.red, #content.border.red {
	background-image:
		url(../img/border_red_tl.png), url(../img/border_red_tr.png), url(../img/border_red_br.png), url(../img/border_red_bl.png),
		url(../img/border_red_t.png), url(../img/border_red_r.png), url(../img/border_red_b.png), url(../img/border_red_l.png),
		url(../img/border_c.png);
}

.border.purple, #content.border.purple {
	background-image:
		url(../img/border_purple_tl.png), url(../img/border_purple_tr.png), url(../img/border_purple_br.png), url(../img/border_purple_bl.png),
		url(../img/border_purple_t.png), url(../img/border_purple_r.png), url(../img/border_purple_b.png), url(../img/border_purple_l.png),
		url(../img/border_c.png);
}

.border.blue, #content.border.blue {
	background-image:
		url(../img/border_blue_tl.png), url(../img/border_blue_tr.png), url(../img/border_blue_br.png), url(../img/border_blue_bl.png),
		url(../img/border_blue_t.png), url(../img/border_blue_r.png), url(../img/border_blue_b.png), url(../img/border_blue_l.png),
		url(../img/border_c.png);
}

.border.green, #content.border.green {
	background-image:
		url(../img/border_green_tl.png), url(../img/border_green_tr.png), url(../img/border_green_br.png), url(../img/border_green_bl.png),
		url(../img/border_green_t.png), url(../img/border_green_r.png), url(../img/border_green_b.png), url(../img/border_green_l.png),
		url(../img/border_c.png);
}

.border.yellow, #content.border.yellow {
	background-image:
		url(../img/border_yellow_tl.png), url(../img/border_yellow_tr.png), url(../img/border_yellow_br.png), url(../img/border_yellow_bl.png),
		url(../img/border_yellow_t.png), url(../img/border_yellow_r.png), url(../img/border_yellow_b.png), url(../img/border_yellow_l.png),
		url(../img/border_c.png);
}


/* =============================================================================
 * Thin border.
 * ============================================================================= */
 .thinborder {
	border:4px solid transparent;
	padding:0px;
	background-position:top left, top right, bottom right, bottom left, top, right, bottom, left;
	background-repeat:no-repeat, no-repeat, no-repeat, no-repeat, repeat-x, repeat-y, repeat-x, repeat-y;
	background-origin:border-box, border-box, border-box, border-box, border-box, border-box, border-box, border-box;
	background-clip:border-box, border-box, border-box, border-box, border-box, border-box, border-box, border-box;
	background-image:
		url(../img/thinborder_tl.png), url(../img/thinborder_tr.png), url(../img/thinborder_br.png), url(../img/thinborder_bl.png),
		url(../img/thinborder_t.png), url(../img/thinborder_r.png), url(../img/thinborder_b.png), url(../img/thinborder_l.png);
}


/* =============================================================================
 * Popup styling.
 * ============================================================================= */
.popup {
	z-index:100;
	display:none;
	position:absolute;
}

.popup .title {
	z-index:101;
	position:absolute;
	left:50%;
	text-align:center;
	vertical-align:middle;
}

.popup .title h1 {
	margin:0;
	padding:0;
	font-size:16px;
	font-weight:bold;
	overflow:hidden;
	white-space:nowrap;
	color:#ddbe8f;
}

.popup .title.small {
	width:180px;
	height:30px;
	padding:10px;
	margin-left:-100px;
	background:url(../img/popup_title_small.png) center no-repeat;
}

.popup .title.small h1 {
	padding-top:5px;
}

.popup .close {
	z-index:101;
	position:absolute;
	top:4px;
	right:25px;
	padding:5px 5px 0px 5px;
	cursor:pointer;
	width:22px;
	height:15px;
	background:url(../img/border_close_button.png) no-repeat center 5px;
}

.popup .main {
	position:absolute;
	top:20px;
	left:0px;
	right:0px;
	bottom:0px;
}

.contentpopup {
	z-index:100;
	display:none;
	position:absolute;
	left:50%;
	top:50px;
	width:676px;
	height:500px;
	margin-left:-338px;
}

.contentpopup iframe {
	width:100%;
	height:100%;
	border:0px;
}

#overlay {
	position:fixed;
	z-index:99;
	top:0;
	left:0;
	width:100%;
	height:100%;
	background:url(../img/bgoverlay75.png);
	display:none;
}


/* =============================================================================
 * Misc styles.
 * ============================================================================= */
a.go {
	text-decoration:none;
	background:url(../img/link_arrow.png) no-repeat right 6px;
	padding-right:7px;
}

a.go:hover {
	text-decoration:underline;
}

a.nodeco {
	text-decoration:none;
}

a.nodeco:hover {
	text-decoration:underline;
}

a.button {
	font-size:12px;
	font-weight:bold;
	display:inline-block;
	text-decoration:none;
	background-color:rgba(0,0,0,0.05);
	border:1px solid rgba(0,0,0,0.05);
	color:rgba(0,0,0,0.33);
	padding:0 5px;
}

a.button:hover {
	background-color:rgba(0,0,0,0.1);
	border-color:rgba(0,0,0,0.1);
	color:rgba(0,0,0,0.5);
}

a.colored {
	text-decoration:none;
	color:#792f2f;
}

a.colored:hover {
	text-decoration:underline;
}

a.inactive {
	color:rgba(0,0,0,0.5);
}

.clear {
	clear:both;
}